/* Color References

Green:      #79b044
Salmon:     #dd5638
Blue Gray   #3e4249


*/

/**
*----------------------------------------- 
* General  
*-----------------------------------------
*/

body {
    margin-top: 40px;
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 16px;
    background: url("../img/tile.jpg") top left repeat;
}
/*Global*/

h1,
h2,
h3,
h4,
h5,
h6 {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-weight: bold;
}
h1 {
    font-size: 3em;
}
h1 h2 {
    margin: : 0 0 40px;
}


h3 {
    margin: 20px 0;
}
h4 {
    font-size: 18px;
}
p {
    margin: 0 0 15px;
}
p.lead {
    font-weight: normal;
}
a:link,
a:visited {
    color: #dd5638;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
a:hover {
    text-decoration: none;
    color: #dd5638;
}
button,
input,
.btn,
a.btn {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: white;
}
.sexy-text {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
}
.btn {
    font-weight: bold;
}
button.btn:focus {
    outline: none !important;
}
.btn-danger {
    background-color: #dd5638;
    border-collapse: #d95131;
}
.btn-success {
    background: #79b044;
    border: none;
}
.btn-success:hover {
    background: #6a9b3d;
    border-color: #6a9b3d;
}
img {
    max-width: 100%;
}
.modal-content {
    background: url("../img/tile.jpg") top left repeat;
}
.badge.social {
    background: #ccc;
    font-size: 24px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 42px;
    margin: 0 5px 20px 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: white;
   
}


.badge.social.twitter:hover {
    background: #55acee;
}
.badge.social.facebook:hover {
    background: #3b5998;
}
.badge.social.gplus:hover {
    background: #db4b39;
}
blockquote {
    text-align: left;
    padding: 0px;
    border: none;
    font-style: italic;
}
blockquote cite {
    display: block;
    color: #777;
    margin: 15px 0 0 0;
}
blockquote:before {
    display: none;
}
/**
*----------------------------------------- 
Hero

*----------------------------------------- */ 

#hero {
    background: url(../img/headerbg.jpg)  no-repeat 0% 0% fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    min-height: 400px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

#airport {
    background: url(../img/airport.jpg)  repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top 0px right 0px;
    min-height: 300px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    width:100%;
}

#fleet {
    background: url(../img/serviceheaders2.jpg)  repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top -120px right 0px;
    min-height: 350px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
#wedding {
    background: url(../img/weddings.jpg) repeat 100px 130px fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    min-height: 450px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
     width:100%;
}


#tours {
    background: url(../img/tours.jpg) repeat 100% 0% fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    min-height: 450px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
     width:100%;
}

#contact {
    background: url(../img/contact.jpg)  repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top -120px right 0px;
    min-height: 350px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

#contact h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 600px;
    height: 130px;
    padding: 25px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 50px / 42px Helvetica;
    
}
#contact h4 {
    font-size: 30px;
    font-family: -webkit-pictograph;
        position: absolute;
    top: 215px;
    left: 54px;
     color: #e6e9ed;
    margin-top: 20px;
}

/**
*----------------------------------------- 
* Layout 
*-----------------------------------------
*/



#project-features {
    text-align: center;
    background-color: #656d78;
    
}
.service {
    height: 250px;
    background-color: #b9babc;
    -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
    padding: 10px;
    margin-top: -50px;
    padding-top: 40px;
    z-index: 99;
}

#signup {
    text-align: center;
    background: url("../img/hipster-stuff.jpg") center center repeat fixed;
    background-size: cover;
    color: white;
    padding: 140px 0;
}
#signup h2 {
    font-weight: normal;
}
#signup h2 strong {
    border-bottom: solid 2px #dd5638;
}
#signup .btn {
    font-size: 24px;
}
footer {
    background: #3e4249;
    color: white;
    padding: 20px;
    0 10px;
}
footer p {
    margin: 0;
}
footer a:link,
footer a:visited {
    color: white;
}
footer a:hover {
    color: #dd5638;
}
footer li.signup-link a {
    color: #dd5638;
}
footer li.signup-link a:hover {
    font-weight: bold;
}


/**
*----------------------------------------- 
* /*Buttons* 
*-----------------------------------------
*/

.custombutton { 
  color: #ffffff; 
  background-color: #333333; 
  border-color: #333333; 
} 
 
.custombutton:hover, 
.custombutton:focus, 
.custombutton:active, 
.custombutton.active, 
.open .dropdown-toggle.custombutton { 
  color: #ffffff; 
  background-color: #434a54; 
  border-color: #333333; 
} 
 
.custombutton:active, 
.custombutton.active, 
.open .dropdown-toggle.custombutton { 
  background-image: none; 
} 
 
.custombutton.disabled, 
.custombutton[disabled], 
fieldset[disabled] .custombutton, 
.custombutton.disabled:hover, 
.custombutton[disabled]:hover, 
fieldset[disabled] .custombutton:hover, 
.custombutton.disabled:focus, 
.custombutton[disabled]:focus, 
fieldset[disabled] .custombutton:focus, 
.custombutton.disabled:active, 
.custombutton[disabled]:active, 
fieldset[disabled] .custombutton:active, 
.custombutton.disabled.active, 
.custombutton[disabled].active, 
fieldset[disabled] .custombutton.active { 
  background-color: #333333; 
  border-color: #333333; 
} 
 
.custombutton .badge { 
  color: #333333; 
  background-color: #ffffff; 
}


/**
*----------------------------------------- 
* /*Comments* 
*-----------------------------------------
*/

.post-comments-badge {
    height: 170px;
    width: 170px;
    margin: auto;
    position:relative;
    border: none;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    background:#333333;
    text-align: center;
    display: table;
    z-index: 100;
}
.post-comments-badge a {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
}
.post-comments-badge i.fa {
    display: block;
    font-size: 60px;
    padding: 0;
    margin-bottom: 4px;
    z-index: 101;
}
.post-comments-badge:hover {
    background: #434a54;
}




/**
*----------------------------------------- 
* /*Forms Section* 
*-----------------------------------------
*/

label {
    display: block;
    font-weight: bold;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 6px 12px;
}

.headingbg {
    width:800px;
    height: 220px;
    background-color: rgba(0, 0, 0, 0.49);
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 100px;
    text-align: center;
    padding: 20px;
    
}

.headingbg h1 { color: #e6e9ed;
    font-family: 'Alegreya SC', serif;
    font-weight: 700;
    font-size: 80px;
    margin-bottom: 0px;
    margin-top: 0px;
    
}

.headingbg h3 {color: #e6e9ed;
    font-weight: 700;
    font-size: 55px;
    margin-top: 0px;
    margin-bottom: 0px;
     font-family: 'Alegreya SC', serif;
    
}

.headingbg h4 {color: #e6e9ed;
   font-weight: 700;
    font-size: 30px;
    margin: 0px;
    
}

.content {
    text-align: center;
    
  
    margin-top: 40px;
    margin-bottom: 40px;
    height: 200px;
}

#services {
   position: relative;
    top: -50px;
}

#airport h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 600px;
    height: 100px;
    padding: 25px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 50px / 42px Helvetica;
    
}

#fleet h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 600px;
    height: 100px;
    padding: 25px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 50px / 42px Helvetica;
    
}

#wedding h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 600px;
    height: 100px;
    padding: 25px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 50px / 42px Helvetica;
    
}

#city h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 600px;
    height: 100px;
    padding: 25px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 50px / 42px Helvetica;
    
}

#tours h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 600px;
    height: 100px;
    padding: 25px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 50px / 42px Helvetica;
    
}

.badge {
    position: relative;
    top:-80px;
    right:100px;
    margin-right: 50px;
}

.information {
    margin-top: 100px;
    margin-BOTTOM: 50PX;
    min-height: 200px;
    
}

video{
    background-color: black;
}

/* YouTube Responsive CSS for HubSpot */
.hs-responsive-embed-youtube {
position: relative;
padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
padding-top: 25px;
height: 400px;
}
 
.hs-responsive-embed-youtube iframe {
position: absolute;
top: 0;
left: 0;
width: 100%!important;
height: 100%!important;
}




hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    color: rgba(62, 66, 73, 0.79);
    width: 500px;
    padding-left: 120px;
    padding-right: 120px;
}



#form {
    text-align: center;
    padding-left: 100px;
 
}

.social {
    height: 60px;
    background-color: #3e4249;
    padding-left: 20px;
 
}

.social h3{
color: #b9babc;    
}

.social .fa{
    color: #b9babc;
    font-size: 30px;
    margin-left: 10px;
}
